---
gitlab: cersoz
name: Clarissa Ersoz
job_title: Technical Program Manager
departments:
- Product Leadership
division: Product
reports_to: natalie.pinto
public: true
specialty:
- Technical Program Management
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href='https://handbook.gitlab.com/job-families/product/program-manager/'>Technical
  Program Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

